---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c13,c12
    openshift.io/sa.scc.supplemental-groups: 1000180000/10000
    openshift.io/sa.scc.uid-range: 1000180000/10000
  creationTimestamp: "2020-05-26T09:36:26Z"
  labels:
    openshift.io/cluster-monitoring: "true"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
      f:status:
        f:phase: {}
    manager: cluster-version-operator
    operation: Update
    time: "2020-05-26T09:36:26Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T09:45:11Z"
  name: openshift-kube-storage-version-migrator-operator
  resourceVersion: "9376"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator
  uid: 2bdba10d-50ce-42db-a6f7-f0d11e4cb90f
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
